Bug 1298154 - Review Request: golang-github-hashicorp-errwrap - Errwrap is a Go (golang) library for wrapping and querying errors
Review Request: golang-github-hashicorp-errwrap - Errwrap is a Go (golang) li...
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
: 1297540 (view as bug list)
Depends On:
Blocks: 1290013
  Show dependency treegraph
Reported: 2016-01-13 06:10 EST by Jan Chaloupka
Modified: 2017-05-06 02:16 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lsm5: fedora‑review+

Attachments (Terms of Use)

  None (edit)
Description Jan Chaloupka 2016-01-13 06:10:58 EST
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-errwrap/golang-github-hashicorp-errwrap.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-errwrap/golang-github-hashicorp-errwrap-0-0.1.git7554cd9.fc20.src.rpm

Description: Errwrap is a Go (golang) library for wrapping and querying errors

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=12530867

$ rpmlint golang-github-hashicorp-errwrap-0-0.1.git7554cd9.fc20.src.rpm golang-github-hashicorp-errwrap-devel-0-0.1.git7554cd9.fc20.noarch.rpm golang-github-hashicorp-errwrap-unit-test-devel-0-0.1.git7554cd9.fc20.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.
Comment 1 Lokesh Mandvekar 2016-01-13 11:40:19 EST
- package conforms to current golang packaging draft
- license correct and valid
- only sources installed

Comment 2 Gwyn Ciesla 2016-01-15 07:46:46 EST
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/golang-github-hashicorp-errwrap
Comment 3 Upstream Release Monitoring 2016-02-08 08:43:13 EST
jchaloup's scratch build of go-memdb-9ea975b.tar.gz for cli-build/1454938967.533693.wYGVMBzT/go-memdb-9ea975b.tar.gz and f22-candidate failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12902531
Comment 4 Ed Marshall 2017-03-07 03:49:03 EST
*** Bug 1297540 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.